Subject: Ticket Assigned - Order number # 6143829168
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 31 May 2022 04:22:59 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number # 6143829168 Dear,
  Screenshot_20220522-163047_Gmail.jpg
<https://drive.google.com/file/d/1h-V2UGNg6FdWCVdSqjJab_ma8o0mZN6b/view?usp=drivesdk>

Last week I submitted a request to return a pant (order number # 6143829168
) I have  received an email from aramix saying that their representative
will come to collect it but he didn't come. I went to aramix office in
jubail, they said centerpoint should gives you shipping reference number
which you didn't send to me.
Please follow up the case and send me the shipping details. Please check
the attached.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4389087